package com.ozs.common.enums;

/**
 * 项目审核状态
 *
 * @author buzhanyi
 */
public enum PmProjectStatus {
    DEMAND_WAIT_FILL("4", "需求待填制"),
    DEMAND_WAIT_COMMIT("5", "需求待提交"),
    TASK_WAIT_RELEASE("6", "任务待下达"),
    TASK_RELEASED("7", "任务已下达"),
    BID_INFO_WAIT_FILL("8", "中标信息待填制"),
    BID_INFO_FILLED("9", "中标信息已填制"),
    CONTRACT_WAIT_FILL("10", "合同待填制"),
    CONTRACT_FILLED("11", "合同已填制"),
    UNDER_CONSTRUCTION("12", "项目建设中"),
    COMPLETION_CONSTRUCTION("13", "项目建设完成");

    private final String code;
    private final String info;

    PmProjectStatus(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
